GPIB(4)

NAME
cec - support for the IEEE488 GPIB

SYNOPSIS
gpib* at cec?

DESCRIPTION
The cec driver supports the IEEE488 general-purpose interface bus (GPIB).

FILES
/dev/gpib?
    GPIB device special file

SEE ALSO
cs80bus(4), ct(4), mt(4), rd(4)

HISTORY
The cec driver appeared in NetBSD 2.0.

BUGS
The user-level interface to the gpib driver current doesn't do anything useful. The GPIB subsystem places the unfortunate constraint that the local GPIB controller is always the controller in charge (CIC).